Novell is now a part of Micro Focus

Recommended update for amavisd-postfix

Knowledgebase

(Last modified: 23JUL2003)


solutions Recommended update for amavisd-postfix
SuSE Linux Maintenance Web (12c4ea855e1083465c1acf2fdfcbeec7)

Applies to

Product(s): SuSE Linux Openexchange Server 4

Package: amavisd-postfix
Release: 20030723
Obsoletes: none

Indications

Everyone using amavisd should update.

Contraindications

None.

Problem description

This update fixes the following two issues:
  • if moving an infected mail into quarantine directory fails, amavis will now log this failure
  • the quarantine directory is not set correctly, therefore an infected mail can not be moved into quarantine

Solution

Please install the updates provided at the location noted below.

Installation notes

To install this update it is recommended to shutdown postix and amavis
rcpostfix stop rcamavis stop
You can now install the update package using this command:
rpm -Uvh amavisd-postfix.rpm
After the installation of these packages restart the stopped services:
rcamavis start rcpostfix start

links to download packages

Download Source Packages

Download the source code of the patches for maintained products.


Disclaimer

The Origin of this information may be internal or external to Novell. Novell makes all reasonable efforts to verify this information. However, the information provided in this document is for your information only. Novell makes no explicit or implied claims to the validity of this information.

Any trademarks referenced in this document are the property of their respective owners. Consult your product manuals for complete trademark information.

© Micro Focus